package cn.com.tenlion.systembase.pojo.pos.keyareacheckrenovationpatrol;

/**
 *
 * @ClassName: KeyAreaCheckRenovationPatrolPO
 * @Description: 重点区域巡查记录
 * @Author: CodeFactory
 * @Date: 2021-10-20 09:50:11
 * @Version: 3.0
 **/
public class KeyAreaCheckRenovationPatrolPO {

    private String keyAreaCheckRenovationPatrolId;
    private String keyAreaCheckRenovationId;
    private String patrolTime;
    private String patrolContent;
    private String patrolResult;
    private String patrolPhoto;
    private String patrolVideo;
    private String remake;

    public String getKeyAreaCheckRenovationPatrolId() {
        return keyAreaCheckRenovationPatrolId == null ? "" : keyAreaCheckRenovationPatrolId.trim();
    }

    public void setKeyAreaCheckRenovationPatrolId(String keyAreaCheckRenovationPatrolId) {
        this.keyAreaCheckRenovationPatrolId = keyAreaCheckRenovationPatrolId;
    }

    public String getKeyAreaCheckRenovationId() {
        return keyAreaCheckRenovationId;
    }

    public void setKeyAreaCheckRenovationId(String keyAreaCheckRenovationId) {
        this.keyAreaCheckRenovationId = keyAreaCheckRenovationId;
    }

    public String getPatrolTime() {
        return patrolTime == null ? "" : patrolTime.trim();
    }

    public void setPatrolTime(String patrolTime) {
        this.patrolTime = patrolTime;
    }

    public String getPatrolContent() {
        return patrolContent == null ? "" : patrolContent.trim();
    }

    public void setPatrolContent(String patrolContent) {
        this.patrolContent = patrolContent;
    }

    public String getPatrolResult() {
        return patrolResult == null ? "" : patrolResult.trim();
    }

    public void setPatrolResult(String patrolResult) {
        this.patrolResult = patrolResult;
    }

    public String getPatrolPhoto() {
        return patrolPhoto == null ? "" : patrolPhoto.trim();
    }

    public void setPatrolPhoto(String patrolPhoto) {
        this.patrolPhoto = patrolPhoto;
    }

    public String getPatrolVideo() {
        return patrolVideo == null ? "" : patrolVideo.trim();
    }

    public void setPatrolVideo(String patrolVideo) {
        this.patrolVideo = patrolVideo;
    }

    public String getRemake() {
        return remake == null ? "" : remake.trim();
    }

    public void setRemake(String remake) {
        this.remake = remake;
    }

}
